Bildirimler
Hepsini Temizle

Litespeed & Opensuse Problemi...  

quietman
(@quietman)
Üye

Merhabalar. Şöyle bir sıkıntı ile tekrar karşınızdayım..

 

Serverımıza Litespeed yüklemek istiyoruz ancak anladığımız kadarıyla opensuse ile uyumsuz çalışıyor. Bu uyum sorunu ile ilgili bilgisi olan varmıdır acaba? Çünkü sitelerden bir süre sonra "404" hatası almaya başlıyoruz. Bu sorunu nasıl çözebiliriz? Yardımcı olursanız çok sevinirim.

 

Alıntı
Topic starter Gönderildi : 10/02/2011 14:25
Selahattin SADOGLU
(@SelahattinSADOGLU)
Üye

Merhaba,

İlk olarak Opensuse açık dağıtım dır.Enterprise bir dağıtım değildir.Eğer enterprise yazılım kullanmak istiyorsanız SuSE Linux Enterprise Server (SLES) kullanmalısınız.Fakat ,bu yazılımda güncelleştirmeleri almak için bakım kontratına sahip olmanız gerekecektir.Litespeed burada Apache 'nin değiştirilebilir sürümü olduğunu iddia eder.Bunun için yapmanız gereken eğer yüklüyse apache kaldırmanız gerekecektir.Bunları yaptıktan sonra sistemdeki değişiklikleri sistemalgılayacaktır.

Son olarak daha spesifik bilgiler istiyorsanız daha fazla bilgi vermeniz gerekiyor.

 

Saygılar,

CevapAlıntı
Gönderildi : 11/02/2011 09:59
Mert Kibar
(@mertkibar)
Üye

Litespeed kullancaksan redhat veya centos işletim sitemlerini tercih et... en iyi o işletim sistemlerinde düzgün calisiyor..

CevapAlıntı
Gönderildi : 04/03/2011 19:04
Paylaş: